

/*#letras{
	margin-top: 10%;
	margin-left: 5%;
	width: 100%;
	}*/


#anchoooo{
	width:41%;
}

#anchoooo2{
	width:50%;
}

#exampleInputEmail3{
	width:auto;
}

#tregistro, #tequipos,#tt{
	margin-left: 40%;
	margin-top:30px;
	font-size: 180%;
}

#formulario{
	padding-top: 3%;
}

#btnguardar{
	margin-left: 560%;
}

#panelstatus{	width: 60%;}

#lista{padding-left: 30px;}

#panelPI{	
	width: 75%;
	height: 325px;
}
#panelSE{
	width: 100%;
	height: 155px
}
table{
	border: solid 1px black;
	border-radius: 10px;
}
.contenedor{
	margin: 3px 10px;
}
.lbl_esp{
	margin: 0 10px;
}
.inputTL{
	margin: 0 10px;
	width: 250px;
	height: 30px;
}
.inputTL2{
	margin: 0 10px;
	width: 350px;
	height: 30px;
}
.citl{
	margin: 7px 0;
}

.fila1,.masterfila{
	margin-top:3%;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
}

#selector{
	
	width:auto;
}

#cedula{
	margin-left:-200px;
}

.fila2,.fila3,.fila4,.fila5,.fila6{
	margin:14px;
}

.subfila1,.subfila2,.subfila3,.subfila4{
	margin:10px;
}

.bg-primary{
	padding:12px;
	border-radius: 6px;
}

#correo{
	margin-top: 50px;
}

.panel{
	background-color: rgba(255,255,255,0.8);


}


